Subject: Any reasons why attic space shouldn't be utilized?

From: William R Stewart <[email-masked]>
Date: Tue, 07 May 1996 13:24:43 -0400

In one new home design I'm considering, the 12 pitch attic can be a 
livable space if I insulate between the rafters vs. the joists.  It is 
my understanding that there can be problems associated with keeping the 
insulation dry.  I've used styrofoam venting channels in order to  bring 
in fresh air from the soffits, but I have also heard that this scheme 
still has long term problems with sheathing and insulation.

Are there techniques available that eliminate these problems?

Cheers,

Will Stewart